# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libdc1394
pkgbase = libdc1394
xdata = pkgtype=pkg
pkgver = 2.2.7-2
pkgdesc = Library to control IEEE 1394 based cameras
url = https://damien.douxchamps.net/ieee1394/libdc1394/
builddate = 1774034206
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1550139
arch = armv7h
license = LGPL-2.1-or-later
depend = glibc
depend = libraw1394
depend = libusb
makedepend = doxygen
makedepend = git
makedepend = libxv
makedepend = sdl
